td
{
    COLOR: #000000;
    FONT-FAMILY: Verdana, Helvetica, Arial, sans-serif;
    FONT-SIZE: 11px
}

th
{
    COLOR: #000000;
    FONT-FAMILY: Verdana, Helvetica, Arial, sans-serif;
    FONT-SIZE: 11px;
	FONT-DECORATION: bold;
	BACKGROUND: #cccccc
}

.heading
{
    COLOR: #000000;
    FONT-FAMILY: Verdana, Helvetica, Arial, sans-serif;
    FONT-SIZE: 16px;
	FONT-DECORATION: bold
}

.subheading
{
    COLOR: #000000;
    FONT-FAMILY: Verdana, Helvetica, Arial, sans-serif;
    FONT-SIZE: 14px;
	FONT-DECORATION: bold
}



